:root {
  --radiant-ui-components-library-marketplace--color--body-font-dark: #6d6d6d;
  --radiant-ui-components-library-marketplace--color--heading-dark: #150438;
  --radiant-ui-components-library-marketplace--color--theme-color: #116df8;
  --radiant-ui-components-library-marketplace--color--white: white;
  --radiant-ui-components-library-marketplace--color--button-background-dark: #131218;
}

a {
  text-decoration: underline;
}

a:focus, a:visited {
  color: #000;
  text-decoration: none;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.header-main {
  z-index: 9999;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

.header-main.headerblack {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #ffffff21;
}

.body {
  color: #000;
  font-family: Ppneuemontreal Book, Arial, sans-serif;
}

.web-container {
  width: 100%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 80px;
  padding-bottom: 80px;
}

.web-container.posre {
  position: relative;
}

.web-container.webless {
  padding-top: 0;
  padding-bottom: 0;
}

.web-container.weblow {
  padding-top: 0;
}

.footer-columns {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  margin-top: 40px;
  display: flex;
}

.footer-label {
  color: #666;
  font-size: 14px;
  font-weight: 300;
  line-height: 18px;
}

.footer-links-parent {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
}

.link {
  color: #1f1f1f;
  font-size: 16px;
  line-height: 24px;
  text-decoration: none;
}

.link:hover {
  color: #4d5876;
}

.navbar-logo-left {
  z-index: 999999999;
  position: relative;
}

.navbar-logo-left-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  width: 100%;
  max-width: 100%;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 20px;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu-wrapper {
  position: static;
}

.nav-menu-two {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link-4 {
  color: #fff;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-4:hover, .nav-link-4:focus {
  color: #fff;
}

.nav-link-4:focus-visible, .nav-link-4[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-link-4:visited {
  color: #fff;
}

.nav-link-4.navlinkbacl {
  color: #000;
}

.mobile-margin-top-10 {
  margin-left: 60px;
}

.button-primary {
  color: #000;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #fff;
  border-radius: 50px;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #4d5876;
}

.button-primary:active {
  background-color: #43464d;
}

.button-primary.btndardsk {
  color: #fff;
  background-color: #4d5876;
}

.image-5 {
  height: 22px;
}

.image-5.logoimage.logoblack {
  filter: invert();
}

.text-block-10 {
  margin-top: 40px;
}

.image-6 {
  height: 23px;
}

.conactsection {
  height: 100%;
  position: relative;
}

.backgroundcontact {
  background-image: linear-gradient(#000000b5, #000000b5), url("https://cdn.prod.website-files.com/69ddf4ba09acac632ab3f3ec/6a1f084ed6b126435547bb0f_close-up-of-eye-with-binary-code-biometrics-and-c-2026-03-26-05-29-58-utc%20(1).jpg");
  background-position: 0 0, 50%;
  background-size: auto, cover;
  width: 100%;
  height: 100%;
  position: absolute;
}

.webheaders {
  background-color: #fff;
}

.rt-no-margin-top {
  margin-top: 0;
}

.rt-no-margin-top.rt-margin-bottom-twenty, .rt-margin-bottom-twenty {
  margin-bottom: 20px;
}

.rt-component-container {
  width: 100%;
  max-width: 1290px;
  position: relative;
}

.rt-component-section {
  width: 100%;
  color: var(--radiant-ui-components-library-marketplace--color--body-font-dark);
  padding: 80px 15px 20px;
  font-family: Ppneuemontreal Book, Arial, sans-serif;
  font-size: 17px;
  font-weight: 300;
  line-height: 29px;
  position: relative;
}

.rt-no-margin-bottom {
  margin-bottom: 0;
}

.rt-overflow-hidden {
  overflow: hidden;
}

.rt-text-center {
  text-align: center;
}

.rt-text-center.rt-form-two-description {
  max-width: 433px;
  margin-left: auto;
  margin-right: auto;
}

.rt-text-center.rt-form-two-description.rt-margin-bottom-thirty {
  line-height: 22px;
}

.rt-button-two {
  height: 60px;
  color: var(--radiant-ui-components-library-marketplace--color--heading-dark);
  letter-spacing: 1px;
  text-transform: uppercase;
  justify-content: center;
  align-items: stretch;
  font-size: 16px;
  font-weight: 500;
  line-height: 30px;
  display: flex;
  overflow: hidden;
}

.rt-contact-two-form-wrapper {
  background-color: #fff;
  border-radius: 6px;
  flex: 0 52.42%;
  padding: 40px 30px;
}

.rt-button-4 {
  grid-column-gap: 7px;
  grid-row-gap: 7px;
  color: #0f1d33;
  text-transform: capitalize;
  cursor: pointer;
  background-color: #ffd6a5;
  border-radius: 4px;
  align-items: center;
  padding: 13px 40px;
  font-weight: 600;
  line-height: 1.75rem;
  text-decoration: none;
  display: flex;
}

.rt-button-4.rt-button-two {
  background-color: var(--radiant-ui-components-library-marketplace--color--theme-color);
  color: #fff;
}

.rt-button-4.rt-button-two.rt-full-width-button {
  text-transform: uppercase;
  text-transform: uppercase;
  background-color: #4d5876;
  border-radius: 16px;
  justify-content: center;
  width: 100%;
  font-size: 15px;
  font-weight: 400;
}

.rt-margin-bottom-thirty {
  margin-bottom: 30px;
}

.rt-form-element-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

.rt-textarea {
  color: var(--radiant-ui-components-library-marketplace--color--body-font-dark);
  background-color: #f3f3f3;
  border-radius: 4px;
  margin-bottom: 20px;
  padding: 12px 12px 30px;
  font-size: 1rem;
  line-height: 1.625rem;
}

.rt-textarea::placeholder {
  color: #56575b;
  font-size: 14px;
}

.rt-contact-form-main-wrapper {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  max-width: 1257px;
  color: var(--radiant-ui-components-library-marketplace--color--body-font-dark);
  justify-content: space-between;
  align-items: flex-start;
}

.rt-text-field {
  color: var(--radiant-ui-components-library-marketplace--color--body-font-dark);
  background-color: #f3f3f3;
  border: 1px solid #d3d3d3;
  margin-bottom: 20px;
  padding-top: 27px;
  padding-bottom: 27px;
  padding-left: 25px;
  font-size: 1rem;
  line-height: 1.625rem;
}

.rt-text-field::placeholder {
  color: #56575b;
  font-size: 1rem;
  line-height: 1.625rem;
}

.rt-text-field.rt-border-radius-five {
  border-radius: 5px;
  padding: 20px 12px;
  font-size: 16px;
}

.rt-text-field.rt-border-radius-five::placeholder {
  font-size: 14px;
}

.rt-error-message {
  color: #f33;
  text-align: center;
  padding: 20px;
}

.rt-success-message {
  color: #128800;
  text-align: center;
  background-color: #e1ffe0;
}

.contacttex {
  width: 50%;
}

.heading-7 {
  color: var(--radiant-ui-components-library-marketplace--color--white);
  font-family: Ppneuemontreal Book, Arial, sans-serif;
  font-weight: 400;
}

.text-block-11 {
  color: var(--radiant-ui-components-library-marketplace--color--white);
}

.nav-point-wrapper {
  margin-left: 0;
  margin-right: 0;
  padding-left: 18px;
  padding-right: 18px;
  position: static;
}

.nav-point-wrapper.last-nav-item {
  padding-right: 0;
}

.nav-point-wrapper.dropdown {
  margin-left: 0;
  margin-right: 0;
  padding-right: 13px;
  font-family: Ppneuemontreal Book, Arial, sans-serif;
  font-weight: 300;
}

.dropdown-list {
  background-color: #fff;
  width: 100vw;
  height: 400px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  inset: 80px 0 auto auto;
  overflow: hidden;
}

.nav-link-5 {
  color: #fff;
  cursor: pointer;
  padding-left: 0;
  padding-right: 0;
  font-family: Ppneuemontreal Book, Arial, sans-serif;
  font-weight: 300;
  transition: color .3s ease-in-out;
}

.nav-link-5:hover {
  color: #fff;
}

.nav-link-5.w--current {
  color: #de5000;
  border-bottom: 3px solid #de5000;
}

.dropdown-item-wrapper {
  z-index: 1;
  height: 100%;
  box-shadow: none;
  background-color: #f7f9fc;
  display: flex;
}

.dropdown-toggle {
  padding: 0 18px 0 0;
}

.icon-3 {
  color: #fff;
  margin-right: 0;
}

.text-block-13 {
  color: #333;
  margin-top: 5px;
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
}

.link-2 {
  color: #000;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
}

.flex-block-7, .flex-block-8 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
}

.heading-8 {
  color: #666;
  font-size: 16px;
  font-weight: 400;
}

@media screen and (min-width: 1920px) {
  .hero-main {
    min-height: 1280px;
  }

  .web-container {
    max-width: 1680px;
    padding-top: 120px;
    padding-bottom: 120px;
  }

  .teamsection {
    min-height: 70vh;
  }

  .text-block-7 {
    line-height: 22px;
  }

  .enterprise-section {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .enterprise-flex {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .approach-section {
    min-height: 600px;
  }

  .text-block-14 {
    line-height: 22px;
  }
}

@media screen and (max-width: 991px) {
  .container {
    max-width: 728px;
  }

  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu-two {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link-4 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .rt-contact-two-form-wrapper {
    padding: 45px 60px 60px;
  }

  .rt-contact-two-form-text-wrapper {
    margin-top: 0;
  }

  .rt-contact-form-main-wrapper {
    flex-direction: column;
    align-items: stretch;
  }

  .rt-text-field {
    padding-left: 15px;
  }

  .rt-error-message, .rt-success-message {
    padding: 10px;
  }

  .infotext.grey {
    font-size: 13px;
  }

  .logo {
    width: 106px;
  }

  .centered_w1 {
    padding-left: 42px;
    padding-right: 42px;
  }

  .centered_w1.nav-wrapper {
    align-items: center;
  }

  .nav-link-5.w--current {
    padding-bottom: 2px;
  }

  .logo-wrapper {
    flex: 1;
    margin-top: 1px;
  }

  .rt-doctor-name-and-category {
    margin-top: 21px;
  }

  .rt-team-member {
    max-width: 100%;
  }

  .rt-full-image-width-in-responsive {
    width: 100%;
    height: 100%;
  }

  .rt-team-one-expert-grid {
    grid-template-columns: 1fr 1fr;
  }

  .rt-radius-six.rt-responsive-full-width-2, .rt-responsive-full-width-2 {
    width: 100%;
  }

  .rt-client-image-two, .rt-client-image-one {
    width: 150px;
    height: auto;
  }

  .rt-home-three-client-block {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .rt-home-three-client-block.rt-client-active.rt-client-side-border, .rt-home-three-client-block.rt-client-inactive.rt-client-side-border {
    border-bottom: 1px solid #c3c3c3;
  }

  .rt-home-three-client-block.rt-client-inactive.rt-client-side-border {
    border-bottom: 1px solid #c3c3c3;
  }

  .rt-home-three-client-block.rt-client-inactive.rt-client-side-border.rt-border-none {
    border-bottom-style: none;
  }

  .rt-home-three-client-block.rt-client-active.rt-client-side-border {
    border-bottom: 1px solid #c3c3c3;
  }

  .rt-home-three-client-wrap {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .rt-home-three-client-wrap.rt-client-full-border {
    border-bottom-style: none;
  }

  .rt-project-card-main-wrap {
    width: 100%;
  }

  .rt-about-blog-wrapper {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  .navbar-logo-left-container {
    max-width: 100%;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu-two {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-link-4 {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
    box-shadow: none;
  }

  .nav-divider {
    width: 200px;
    max-width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .rt-button-two {
    height: 50px;
    font-size: 14px;
    line-height: 24px;
  }

  .rt-contact-two-form-wrapper {
    padding: 30px 30px 45px;
  }

  .centered_w1 {
    padding-left: 36px;
    padding-right: 36px;
  }

  .nav-main {
    justify-content: center;
    align-items: center;
    height: 80px;
    display: flex;
  }

  .nav-link-5 {
    font-size: 6vw;
  }

  .logo-wrapper.page-transition {
    margin-right: 0;
  }

  .rt-team-oneteam-members-wrapper {
    grid-template-columns: 1fr 1fr;
  }

  .rt-responsive-full-width {
    width: 100%;
  }

  .rt-team-one-expert-grid {
    grid-template-columns: 1fr;
  }

  .rt-home-three-client-block {
    padding-bottom: 0;
  }

  .rt-home-three-client-block.rt-client-inactive.rt-client-side-border {
    border-right-style: none;
  }

  .rt-home-three-client-block.rt-client-active.rt-client-side-border {
    border-bottom: 1px solid #c3c3c3;
  }

  .rt-home-three-client-block.rt-client-active.rt-client-side-border.rt-client-no-border {
    border-bottom-style: none;
  }

  .rt-home-three-client-wrap {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  .rt-home-three-client-wrap.rt-client-full-border {
    border-bottom-style: none;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  .rt-autofit-8 {
    height: auto;
  }

  .rt-project-accodian-image {
    display: none;
  }

  .rt-construction-heading-block {
    max-width: 100%;
  }

  .rt-home-three-costruction-flex {
    display: block;
  }

  .rt-button-two-2 {
    height: 50px;
    font-size: 14px;
    line-height: 24px;
  }

  .rt-about-blog-wrapper {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 479px) {
  .hero-main {
    min-height: 600px;
    padding: 100px 20px 60px;
  }

  .heading {
    font-size: 44px;
    line-height: 120%;
  }

  .text-block {
    font-size: 18px;
  }

  .button {
    padding: 10px 20px;
    font-size: 16px;
  }

  .web-container {
    max-width: 100%;
    padding: 40px 16px;
  }

  .web-container.weblow {
    padding-top: 0;
    padding-bottom: 0;
  }

  .primary-heading {
    font-size: 32px;
  }

  .subtext {
    font-size: 15px;
  }

  .architecture-flex.mobilenew {
    display: none;
  }

  .architecture-flex.deskno {
    flex-flow: column;
    padding-top: 40px;
    padding-bottom: 40px;
    display: flex;
  }

  .arch-left {
    flex-flow: wrap;
    height: auto;
  }

  .arch-center {
    width: 100%;
  }

  .arch-right {
    height: auto;
  }

  .arch-item {
    flex-flow: column;
    padding-top: 20px;
    padding-left: 0;
    padding-right: 0;
  }

  .teamsection {
    background-position: 0%;
    background-size: cover;
    min-height: 400px;
  }

  .fullhteam {
    padding-left: 20px;
    padding-right: 20px;
  }

  .slideheadings {
    margin-top: 10px;
  }

  .text-block-7 {
    margin-top: 0;
  }

  .enterprise-flex {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .enterprise-block {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    padding: 20px;
  }

  .image-4 {
    width: 24px;
    height: 24px;
  }

  .text-block-8 {
    margin-top: 10px;
    font-size: 14px;
    line-height: 20px;
  }

  .approach-section {
    background-position: 50%;
    background-size: cover;
    min-height: 400px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-columns {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
  }

  .container {
    max-width: none;
  }

  .nav-menu-wrapper {
    width: 100%;
    margin: 0;
    position: absolute;
  }

  .nav-menu-two {
    filter: saturate(200%);
    -webkit-backdrop-filter: blur(7px);
    backdrop-filter: blur(7px);
    background-color: #ffffffd4;
    border-radius: 0;
    flex-direction: column;
    width: 100%;
    margin: 0;
  }

  .nav-link-4, .nav-link-4:visited {
    color: #000;
  }

  .mobile-margin-top-10 {
    margin-left: 0;
  }

  .menu-button.w--open {
    background-color: #9099a500;
  }

  .image-5 {
    width: 250px;
    height: auto;
  }

  .swippertop {
    margin-top: 40px;
  }

  .div-block-3 {
    background-color: #ffffff69;
  }

  .image-6 {
    width: 320px;
    height: auto;
  }

  .icon {
    color: #fff;
  }

  .background-video {
    top: 0;
  }

  .slidedrop {
    background-image: linear-gradient(174deg, #000, #0000008f 79%, #0003);
  }

  .background-video-2.deskvideon {
    display: none;
  }

  .background-video-2.mobileonvideo {
    display: block;
  }

  .seconsub-flex {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    margin-top: 40px;
  }

  .subcards {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    width: 100%;
    padding: 15px 18px;
  }

  .subcard-heading {
    font-size: 20px;
    line-height: 24px;
  }

  .subcard-desc {
    font-size: 14px;
    line-height: 18px;
  }

  .thirdsectionflex {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    flex-flow: column;
    margin-top: 40px;
  }

  .subthidbox {
    width: 100%;
  }

  .thirdboxhead {
    margin-top: 0;
    margin-bottom: 0;
  }

  .bold-text {
    font-size: 20px;
  }

  .thirdboxdesc {
    margin-top: 10px;
    font-size: 14px;
    line-height: 18px;
  }

  .div-block-4 {
    background-color: #ffffff69;
  }

  .rt-no-margin-top.rt-margin-bottom-twenty.rt-text-center {
    margin-bottom: 10px;
    font-size: 22px;
    line-height: 24px;
  }

  .rt-text-center.rt-form-two-description.rt-margin-bottom-thirty {
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 18px;
  }

  .rt-contact-two-form-wrapper {
    padding: 15px;
  }

  .rt-form-element-wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-direction: column;
    align-items: stretch;
  }

  .contacttex {
    width: 100%;
  }

  .heading-7 {
    font-size: 24px;
    line-height: 32px;
  }

  .text-block-11 {
    font-size: 16px;
    line-height: 22px;
  }

  .dropdown-list {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: auto;
    max-height: 170px;
    padding-top: 20px;
    padding-bottom: 10px;
  }

  .centered_w1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .nav-link-5 {
    color: #000;
    font-size: 14px;
  }

  .icon-3 {
    color: #000;
  }

  .text-block-13 {
    display: none;
  }

  .flex-block-7 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .flex-block-8 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: row;
  }

  .heading-8 {
    display: none;
  }

  .rt-category-cards-text.rt-margin-bottom-ten-2 {
    font-size: 20px;
  }

  .rt-team-oneteam-members-wrapper {
    grid-template-columns: 1fr;
  }

  .rt-body-font-color {
    font-size: 16px;
  }

  .trdes {
    font-size: 15px;
    line-height: 22px;
  }

  .text-block-14 {
    margin-top: 0;
  }

  .rt-home-three-client-block.rt-client-inactive, .rt-home-three-client-block.rt-client-inactive.rt-client-side-border, .rt-home-three-client-block.rt-client-inactive, .rt-home-three-client-block.rt-client-inactive.rt-client-side-border, .rt-home-three-client-block.rt-client-inactive.rt-client-side-border {
    padding-top: 20px;
  }

  .rt-home-three-client-wrap, .rt-home-three-client-wrap.rt-client-full-border, .rt-home-three-client-wrap.rt-client-full-border {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .rt-partners-marquee-main-wrap {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .rt-margin-bottom-zero {
    font-size: 16px;
    line-height: 24px;
  }

  .rt-project-card-wrap {
    padding: 20px 15px 15px 25px;
  }

  .rt-construction-heading-block {
    flex-direction: column;
    align-items: flex-start;
  }

  .rt-home-three-costruction-flex {
    display: flex;
  }

  .rt-project-card-main-wrap {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .heading-10 {
    font-size: 20px;
    line-height: 30px;
  }

  .abouttxt {
    flex-flow: column;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .hlet {
    width: 100%;
    font-size: 26px;
    line-height: 32px;
  }

  .tright {
    width: 100%;
    font-size: 16px;
    line-height: 20px;
  }

  .rt-heading-six.rt-margin-top-twenty-five {
    margin-top: 10px;
  }

  .rt-about-blog-card-paragraph {
    margin-top: 10px;
    line-height: 22px;
  }

  .rt-about-blog-wrapper {
    flex-flow: column;
    grid-template-columns: 1fr;
    display: flex;
  }

  .rt-about-blog-card-straight-line {
    display: none;
  }

  .ilogoss {
    width: 90px;
  }
}
